<wo:Wrapper section = "Structures de recherche">
  <center>
    <div style = "padding: 10px;">
      <webobject name = "AccueilPage">Retour &agrave; l'accueil</webobject>
    </div>
  </center>
  <center>
    <table align = "center" style = "width: 250px;">
      <tr>
        <td class = "rounded">
          <wo:hyperlink pageName = "UniteRecherche">Unit&eacute;s de recherche</wo:hyperlink>
        </td>
      </tr>
      <tr>
        <td class = "rounded">
          <wo:hyperlink pageName = "FederationsRecherche">F&eacute;d&eacute;ration de recherche</wo:hyperlink>
        </td>
      </tr>
      <tr>
        <td class = "rounded">
          <wo:hyperlink pageName = "EcolesDoctorales">&Eacute;coles doctorales</wo:hyperlink>
        </td>
      </tr>
    </table>
  </center>
</wo:Wrapper>
